
html{overflow:auto;}
body{
  position:relative;
  min-width:950px;
  overflow:hidden;
}
#riGlobalWrap{
  overflow:hidden;
  /* IE Bug Support */
  overflow-x:hidden;
}

h1.title {
  width: 950px;
  margin: 7px auto;
  font-size: 22px;
  font-weight: bold;
}


/* margin */
.riMaB80 { margin-bottom: 80px !important;}

/* button */
.buttonArea {
  width: 240px;
  margin: 0 auto;
}

a.button {
  position: relative;
  display: table;
  width: 100%;
  height: 50px;
  text-align: center;
  font-size: 21.78px;
  color: #cccccc!important;
  border: 2px solid #cccccc;
  border-radius: 7.5px;
}
a.button:hover {
  text-decoration: none!important;
  opacity: .8;
}
a.button:after {
  content: "";
  display: block;
  position: absolute;
  right: 18px;
  top: calc(50% - 6px);
  width: 10px;
  height: 10px;
  border-right: 4px solid #cccccc;
  border-bottom: 4px solid #cccccc;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
a.button span {
  display: table-cell;
  vertical-align: middle;
}
/* 横並び */
.flex{
  display: flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-flex;
}
/* difinition */
.defArea._reason { letter-spacing: -.5em;}
.defArea._reason .defList {
  width: 313px;
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
}
.defArea._reason .defList:nth-child(2) {
  padding: 0 4px;
  border-right: 1px solid #dedede;
  border-left: 1px solid #dedede;
  min-height: 407px;
}
.defArea._reason .defDescription {
 padding: 25px 20px 0;
}

/*
riTtl002_950[module]
-----------------------------------------*/
.riTtl002_950._default {
  font-size: 32px;
}

.riTtl002_950._default span {
  border-bottom: 2px solid #cccccc;
  padding-bottom: 8px;
}
.riTtl002_950._sub {
  font-size: 26px;
  background: #F69600;
  padding:10px;
}

#fs_pickup .rr-section__title {
  margin-bottom: 30px;
}
#fs_pickup .rr-section__title span {
  border-bottom: 2px solid #bf0000;
}

/*
[layout]
-----------------------------------------*/

/* コンテンツに応じて、ページの線の色等を変更 */

/* default */
#main[layout=default] .riTtl002_950._default span {border-bottom-color: #4bcd00;}
#main[layout=default] a.button {border-color: #4bcd00; color: #4bcd00!important;}
#main[layout=default] a.button:after {border-color: #4bcd00;}
#main[layout=default] .item-search-keywords a{border-color: #4bcd00;}
#main[layout=default] .accbox label:after{border-color: #4bcd00;}
#main[layout=default] .questionList .question:after{border-color: #4bcd00;}

/*
item[common]
-----------------------------------------*/
.itemArea._default {}
.itemArea._default ul.itemList._col3 {
  letter-spacing: -.5em;
  margin: -20px 0 0 -25px;
}
.itemArea._default ul.itemList._col3 > li {
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  margin: 20px 0 0 25px;
  width: 300px;
}
.itemArea._default ul.itemList._col4 {
  letter-spacing: -.5em;
  margin: -20px 0 0 -18px;
}
.itemArea._default ul.itemList._col4 > li {
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  margin: 20px 0 0 18px;
  width: 224px;
}
.itemArea._shop .itemData  {
 padding: 10px 10px 15px;
  background-color: #f3f3f3;
}
.itemArea._shop .shopName { font-size: 16px; line-height: 1.5; padding: 0 0 12px 30px; margin-top: 12px; background-image: url(/docs/sync/_cmn/img/icon_shop.png); background-repeat: no-repeat;background-position: left top;}
.itemArea._shop .itemDescription  { font-size: 16px; line-height: 1.5;}

/* Alcor 6商品まで表示 */


/*
 item-search
----------------------------------------------*/
.item-search{
  width:800px;
  text-align:center;
  margin:0 auto;
}
.item-search form{
  margin:5px auto 0;
  overflow:hidden;
}
.item-search .form-control{
  width:100%;
  height:48px;
  border-radius:5px 0 0 5px;
  padding-left:40px;
  border:1px solid #ccc;
}
.item-search input[type="submit"]{
  border-radius:0 5px 5px 0;
  font-size:18px;
  display:block;
  width:18%;
  height:50px;
  background-color:#dddddd;
  border:solid 1px #cccccc;
  border-left:none;
  line-height:28px;
  float:left;
}
.item-search ul{
  padding-left:0;
  margin:0 !important;
  text-align:left;
}
.item-search-keywords li{
  display:inline-block;
  vertical-align:top;
}
.item-search-keywords li.genreTxt{
  width:124px;
  color:#ffffff;
}
.item-search-keywords .item-search-button ul{margin-left:-6px;}
.item-search-keywords .item-search-button ul li{margin-left:6px;}
.item-search-keywords a{
  border:2px solid #d2d2d2;
  background:#ffffff;
  border-radius:5px;
  display:inline-block;
  line-height:2.1;
  padding:0 8px;
  font-size:140%;
  color:#444!important;
  margin:4px 0;
}
.item-search-keywords a:hover{}

.item-search-input{
  position:relative;
  overflow:hidden;
  float:left;
  width:75%;
}
.item-search-input{width:82%;}
.item-search-input:before{
/*
  content:'';
  display:block;
  background-image:url(https://image.rakuten.co.jp/com/luckysticker/asset/img/web/sprite.png);
  background-position:0px -55px;
  width:15px;
  height:16px;
  background-size:98px 71px;
  position:absolute;
  top:12px;
  left:7px;
  z-index:1;
*/
}

/*
riAccordionLv1Menu[module]
-----------------------------------------*/

/*お試しアコーディオン*/
/*ボックス全体*/
.accbox {
    margin: 2em 0;
    padding: 0;
    max-width: 950px;/*最大幅*/
    color: #333;
}

/*ラベル*/
.accbox {
  border-right: solid 2px #dddddd;
  border-left: solid 2px #dddddd;
  border-bottom: solid 2px #dddddd;
}
.accbox label {
  position: relative;
  border-top: solid 2px #dddddd;
  border-collapse: collapse;
    display: block;
  padding: 14px 18px;
    font-weight: bold;
    font-size:19px;
    cursor :pointer;
    transition: all 0.5s;
}

/*アイコンを表示*/
.accbox label:after {
  content: "";
  display: block;
  position: absolute;
  right: 18px;
  top: calc(50% - 6px);
  width: 10px;
  height: 10px;
  border-right: 5px solid #cccccc;
  border-bottom: 5px solid #cccccc;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

/*ラベルホバー時*/
.accbox label:hover {
    background :#fcfcfc;
}

/*チェックは隠す*/
.accbox input {
    display: none;
}

/*中身を非表示にしておく*/
.accbox .accshow {
  display: none;
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}
.accbox .accshow .btm{
}
/*クリックで中身表示*/
.cssacc:checked + label + .accshow {
  display: block;
    height: auto;
    padding: 5px;
    opacity: 1;
border-top: solid 2px #dddddd;
}
cssacc:checked + label + .accshow .btm {
  border-top: 0px;
  border-bottom: solid 2px #CCC;
}
.accbox .accshow p {
    margin: 15px 10px}

/*アイコンを入れ替える*/
.cssacc:checked + label:after {
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
/*endお試しアコーディオン*/

/* アコーディオン中身 =================================== */
.tips{
  margin:2em;
  font-size: 1.2em
}
.tips .pht{
  text-align: center;
}
.tips p{
  margin: 0.6em;
}
.tips h3 {
  font-weight: bold;
  font-size: 1.4em;
  border-bottom: 2px solid #a0294c;
  line-height: 2em;
  margin:3em 0 1.2em 0;
}
.tips > h3:first-of-type {
margin: 0.4em 0 1.2em 0;
}
.tips h4 {
  text-align: center;
  font-weight: bold;
  font-size: 1.2em;
  line-height: 2em;
  margin: 1em 0 0.4em 0;
}
.tips h5 {
  font-weight: bold;
  font-size: 1.2em;
  line-height: 2em;
  margin: 1em 0 0.4em 0;
}
.tips .shop_comment {
  background: #eeb;
  padding: 16px;
  color: #4f4147
  line-height: 1.6em;
  margin:12px 0 ;
}


.tips ol{
  list-style-type: decimal;
}
.tips ol li{
  list-style-type: decimal;
  border: none;
  margin: 1em 0 1em 1em;
  padding: 0.2em;
}
.tips .introduction {
  margin: 1em auto;
}
/*
[footer]
-----------------------------------------*/
.pc-top._custom950 .rr-center {
  width: 950px;
}
.pc-top._custom950 .rr-relatedArticle {
  width: 435px;
}


/*
for cpn
-----------------------------------------*/
.mainbg{
  background: url(/genre/108000/scene/otameshi/_pc/img/mainttl_bg.png) repeat-x;
    height: 250px;
    min-width: 950px;
    background-position: center top;
}

.mainPeriod{
  font-size: 16px;
  text-align: center;
  color: #fff;
  padding: 6px 0;
  min-width: 950px;
  background-color: #ab1d05;
}
/*pickup*/
.pickupBox{
  background-color: #ffffff;
  border: solid 3px #dddddd;
  padding: 16px;
  width: 950px;
  margin: auto;
}
.pickupBox img{
  display: block;
}
.pickupBox .right{
/*  width: 500px;*/
  margin-left: 16px;
}

.pickupBox h3{
  font-size: 2em;
  margin-bottom: 2vw;
}
.pickupBox ul{
  padding:8px;
  width: 500px;
  margin-bottom: 48px;
}
.pickupBox ul li{
  /*margin-left:6vw;*/
  font-size: 1.3em;
  padding-bottom: 0.5em;
}

.pickupBox ul li span.big{
  font-size: 2em;
}
.fsS{
  font-size: 0.8em;
  font-weight: normal;
}

/*pickup button*/

a.button_rental {
    border: 1px solid #BF0000;
    vertical-align: middle;
    margin: 0 0 0 32px;
}
.button_rental.-size24 {
    padding: 11px 0;
}
a.button_rental {
    color: #ffffff!important;
}
.button_rental {
    outline: none;
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    margin: 0;
    background: #BF0000;
    border-radius: 4px;
    line-height: 1.1;
    box-sizing: border-box;
}
.button_rental.-size24 .button_rental__text {
    margin-left: 30px;
    margin-right: 24px;
    font-size: 24px;
}
.button_rental__text {
    padding: 2px 0 1px;
}

.button_rental.-size24 .button_rental__rightIcon {
    height: 18px;
    margin-left: -15px;
    margin-right: 24px;
    font-size: 18px;
}
.button_rental__rightIcon {
    flex: 0 0 auto;
}
.rental-icon {
    line-height: 1;
}

.rental-icon:before {
    content: '';
    display: inline-block;
    width: 1em;
    height: 1em;
    background: url(/docs/sync/_cmn/img/arrow_right_white.png) no-repeat;
    background-size: contain;
}
.rental-icon-before, .rental-icon:before {
    vertical-align: top;
}
a.buy{
  color: #000!important;
  text-decoration-line: underline!important;
  font-size: 16px;
  margin-left: 56px;
  vertical-align: middle;
}
/*sittoku*/
.bkColor{
  background-color: #f7f7f7;
}
#sittoku a img {
  width: 240px;
  margin-right:16px;
  margin-left: 16px;
}
#sittoku a span{
  display: block;
  font-size: 16px;
}